.PanelBusquedaNoticias
{
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	z-index:100000;
	background-color: rgba(0,0,0,0.7);
	left:0px;
	top:0px;
}

.PanelBusquedaNoticias.actiu
{
	display: block!important;
}

.CierreBusquedaNoticias
{
	color: transparent;
	cursor: pointer;
	max-width: 850px;
	margin: auto;
	text-align: right;
	background: white;
	padding: 20px;
	padding-bottom: 0;
	position: relative;
}

.CierreBusquedaNoticias:before {
	content: "";
	position: absolute;
	background: url('../imagenes/sprite-basic.svg') no-repeat -143px -5px;
	width: 13px;
	height: 13px;
	right: 20px;
}

.CajaBusquedaNoticias
{
	max-width: 850px;
	min-width:400px;
	display:block;
	margin:auto;
	background-color: rgb(255, 255, 255);
	padding:20px;
	position:relative;
	height: 100%;
	max-height: 600px;
	overflow-x: scroll;
	padding-top: 0;
}

.TituloBusquedaNoticias
{
    font-size: 13px;
    margin: 0px 0px 10px;
    text-transform: uppercase;
    font-weight: 700;
    color: #bd9e81;
    letter-spacing: 1px;
    text-align: center;
    display: block;
}

.ContenedorCampoBusqueda
{
	width:100%;
	display:block;
	margin:auto;
	margin-top:10px;
	margin-bottom: 25px;
}

.NombreCampoBusquedaNoticias
{
	display:inline-block;
	font-size: 17px;
	vertical-align:top;
	margin-bottom: 15px;
	font-weight: 400;
	margin-top: 10px;
}

.DatoCampoBusquedaNoticias
{
	width: 100%;
	display: block;
}

.ContenedorCampoBusqueda:nth-child(4) .DatoCampoBusquedaNoticias .SelectorCampoBusquedaNoticias:last-child
{
	margin-right: 0;
}

.ContenedorCampoBusqueda:nth-child(3) .DatoCampoBusquedaNoticias .SelectorCampoBusquedaNoticias:nth-child(2), .DatoCampoBusquedaNoticias .SelectorCampoBusquedaNoticias:nth-child(4)
{
	margin-right: 0;
}

ul#ListadoResultadosBusquedaNoticias {
    padding-left: 0;
}

ul#ListadoResultadosBusquedaNoticias li:last-child:after {
    content: none;
}

ul#ListadoResultadosBusquedaNoticias li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
}

#CajaBusquedaNoticias .ContenedorCampoBusqueda:last-child {
    margin-bottom: 0;
}

.SelectorCampoBusquedaNoticias {
	float: left;
	width: 49%;
	font-size: 15px;
	margin-right: 2%;
	margin-bottom: 5px;
}

.AvisoBusquedaNoticias
{
    margin-bottom: 20px;
    min-height: 15px;
    font-family: 'Libre Baskerville', serif;
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
    line-height: 27px;
    color: #444;
    text-align: center;
    font-style: italic;
    padding: 15px;
    background: #f8f4f5;
    margin-top: 15px;
}

.BotonesBusquedaNoticias
{
	text-align: left;
	/* height:40px; */
}

#Button3 {
	display: none;
}

#Button2 {
	margin-right: 0;
}

.BotonesBusquedaNoticias:before, .BotonesBusquedaNoticias:after, .DatoCampoBusquedaNoticias:before, .DatoCampoBusquedaNoticias:after {
	content: "";
	display: table;
	clear: both;
}

.BotonesBusquedaNoticias input {
	padding: 10px;
	background-color: rgb(189, 158, 129);
	border: none;
	color: white;
	font-weight: 400;
	font-size: 15px;
	width: 49%;
	display: inline;
	margin-right: 2%;
	border-radius: 0px;
	float: left;
}

.BotonBusquedaNoticias
{
	display:inline-block;
	width:120px;
	margin-left:30px;
	margin-right:30px;
	position:relative;
}

.PanelResultadosBusquedaNoticias
{
	max-height:300px;
	background-color: rgb(248, 244, 245);
	margin-bottom: 0px;
	overflow:auto;
	padding: 15px;
}

ul#ListadoResultadosBusquedaNoticias li {
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}

ul#ListadoResultadosBusquedaNoticias li:after {
    content:"";
    height: 1px;
    width: 100%;
    background: rgb(196, 196, 196);
    position: absolute;
    bottom: -6px;
    left: 0;
}

@media screen and (max-width: 527px) {

.BotonesBusquedaNoticias input {
	width: 100%;
	margin-right: 0%;
	float: none;
	margin-bottom: 10px
}
	
}